uuid: f2e4daeb-e0be-4e83-bb1b-1cb6673b044e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.technologies
target_entity_type_id: taxonomy_term
target_bundle: technologies
default_langcode: site_default
language_alterable: true
